NGS 2.9.6-foss-2019a-Java-11

Unsupported: Use of this version of NGS is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of NGS

NGS is a new, domain-specific API for accessing reads, alignments and pileups produced from Next Generation Sequencing.

Accessing NGS 2.9.6-foss-2019a-Java-11

To load the module for NGS 2.9.6-foss-2019a-Java-11 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load NGS/2.9.6-foss-2019a-Java-11

BEAR Apps Version

2019h

More Information

For more information visit the NGS website.

Dependencies

This version of NGS has a direct dependency on: foss/2019a Java/11

Required By

This version of NGS is a direct dependent of: HISAT2/2.1.0-foss-2019a ncbi-vdb/2.9.6-foss-2019a

Other Versions

These versions of NGS are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 1st August 2019